Annonce

  •  » Installation
  •  » installation version 2.4.1 chez free

#1 2021-07-19 15:03:27

guitou63
Membre
2021-07-19
4

installation version 2.4.1 chez free

Bonjour
J'essaie d'installer a version 2.4.1 et  l'erreursuivante apparaît :
Warning: Smarty error: unable to read resource: "install.tpl" in /var/www/sda/3/6/gpaccaud/galerie/include/smarty/libs/Smarty.class.php on line 1093
Que puis-je faire à la ligne 1093
Merci pour la réponse

Version de MySQL:
URL Piwigo: http://

Hors ligne

#2 2021-07-19 15:47:44

ddtddt
Équipe Piwigo
Quetigny (21) - France
2007-07-27
15914

Re: installation version 2.4.1 chez free

Bonjour,

Une raison pour installer une vielle version ?


Vous aimez Piwigo alors n'hésitez pas à participer avec nous, plus d'infos sur la page "Contribuer à Piwigo". Si vous n'avez pas beaucoup de temps et que vous souhaitez nous soutenir vous pouvez aussi le faire par un don.

Hors ligne

#3 2021-07-19 16:50:30

guitou63
Membre
2021-07-19
4

Re: installation version 2.4.1 chez free

Est-ce que je peux installer une version récente ? Je ne crois pas chez free.

Hors ligne

#4 2021-07-19 16:52:25

k5
Équipe Piwigo
La reppe
2014-01-26
805

Re: installation version 2.4.1 chez free


Essayez d'Avoir comme premier réflexe de lire les documentations s'il y a des réponses à votre question. merci
Piwigo documentation

Hors ligne

#5 2021-07-19 17:02:25

guitou63
Membre
2021-07-19
4

Re: installation version 2.4.1 chez free

J'ai déjà consulté cette doc et je n'ai pas réussi à corriger l'erreur.

Hors ligne

#6 2021-07-19 18:59:45

k5
Équipe Piwigo
La reppe
2014-01-26
805

Re: installation version 2.4.1 chez free

Bonjour
vous êtes sur quel serveur de free svp ? en général il y a des chiffres. par exemple : perso123
A très vite


Essayez d'Avoir comme premier réflexe de lire les documentations s'il y a des réponses à votre question. merci
Piwigo documentation

Hors ligne

#7 2021-07-19 21:40:34

guitou63
Membre
2021-07-19
4

Re: installation version 2.4.1 chez free

je n'ai pas trouvé le ° du serveur.
J'ai téléchargé la version 11.5 et je me retrouve avec beaucoup d'erreurs :

Warning: include_once(./include/common.inc.php): failed to open stream: No such file or directory in /var/www/sda/3/6/gpaccaud/galerie/index.php on line 11

Warning: include_once(): Failed opening './include/common.inc.php' for inclusion (include_path='/var/www/sda/3/6/gpaccaud/include:.:/usr/php5/lib/php') in /var/www/sda/3/6/gpaccaud/galerie/index.php on line 11

Warning: include(./include/section_init.inc.php): failed to open stream: No such file or directory in /var/www/sda/3/6/gpaccaud/galerie/index.php on line 12

Warning: include(): Failed opening './include/section_init.inc.php' for inclusion (include_path='/var/www/sda/3/6/gpaccaud/include:.:/usr/php5/lib/php') in /var/www/sda/3/6/gpaccaud/galerie/index.php on line 12

Fatal error: Call to undefined function check_status() in /var/www/sda/3/6/gpaccaud/galerie/index.php on line 15
Je crois que je vais abandonner

Hors ligne

  •  » Installation
  •  » installation version 2.4.1 chez free

Pied de page des forums

Propulsé par FluxBB

github twitter newsletter Faire un don Piwigo.org © 2002-2021 · Contact